## kf6-qqc2-desktop-style 6.19.0+p24.04+vstable+git20251021.0521

=== debian/changelog ===
kf6-qqc2-desktop-style (6.19.0+p24.04+vstable+git20251021.0521-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 05:21:28 +0000

kf6-qqc2-desktop-style (6.19.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 07:15:18 +0000
