## kf6-qqc2-desktop-style 6.19.0+p24.04+vstable+git20251024.0205

=== debian/changelog ===
kf6-qqc2-desktop-style (6.19.0+p24.04+vstable+git20251024.0205-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 24 Oct 2025 02:05:45 +0000
