=== debian/control ===
Source: kf6-qqc2-desktop-style
Section: kde
Priority: optional
Build-Depends: cmake,
               dbus-x11,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kiconthemes-dev,
               kf6-kirigami2-dev,
               kf6-sonnet-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://cgit.kde.org/qqc2-desktop-style.git/
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-qqc2-desktop-style.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-qqc2-desktop-style
Maintainer: Neon CI <neon@kde.org>

Package: kf6-qqc2-desktop-style
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: qml6-module-org-kde-sonnet, ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf6qqc2desktopstyle6, qml6-module-org-kde-qqc2desktopstyle
Description: Qt Quick Controls 2: Desktop Style
 Small style written in QML for QtQuickControls2 intended to be used
 by default in QQC2-based apps when used in the Plasma desktop

Package: kf6-qqc2-desktop-style-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-qqc2-desktop-style (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkf6qqc2desktopstyle-dev, libkf6qqc2desktopstyle-doc
Description: Qt Quick Controls 2: Desktop Style
 Small style written in QML for QtQuickControls2 intended to be used
 by default in QQC2-based apps when used in the Plasma desktop
 .
 This package contains the development files.

Package: libkf6qqc2desktopstyle6
Architecture: all
Depends: kf6-qqc2-desktop-style, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6qqc2desktopstyle-dev
Architecture: all
Depends: kf6-qqc2-desktop-style-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6qqc2desktopstyle-doc
Architecture: all
Depends: kf6-qqc2-desktop-style-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-qqc2desktopstyle
Architecture: all
Depends: kf6-qqc2-desktop-style, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
