## kf6-qqc2-desktop-style 6.19.0+p24.04+vstable+git20251030.0408

=== debian/changelog ===
kf6-qqc2-desktop-style (6.19.0+p24.04+vstable+git20251030.0408-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 30 Oct 2025 04:08:30 +0000
