=== debian/changelog ===
kf6-qqc2-desktop-style (6.19.0+p24.04+vunstable+git20251020.0325-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 03:25:14 +0000
