=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --without build_stamp

override_dh_auto_test:
	xvfb-run -a dbus-run-session dh_auto_test
