=== debian/changelog ===
kf6-qqc2-desktop-style (6.20.0+p24.04+vunstable+git20251202.0744-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 07:44:52 +0000

kf6-qqc2-desktop-style (6.20.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 15:33:46 +1000
