## kf6-qqc2-desktop-style 6.20.0+p24.04+vunstable+git20251204.0206

=== debian/changelog ===
kf6-qqc2-desktop-style (6.20.0+p24.04+vunstable+git20251204.0206-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 02:06:40 +0000
