## kf6-qqc2-desktop-style 6.21.0

=== debian/changelog ===
kf6-qqc2-desktop-style (6.21.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.21.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 12 Dec 2025 11:54:23 +0000

kf6-qqc2-desktop-style (6.20.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.20.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Nov 2025 16:17:01 +0000
