## kf6-qqc2-desktop-style 6.21.0+p24.04+vstable+git20251228.0059

=== debian/changelog ===
kf6-qqc2-desktop-style (6.21.0+p24.04+vstable+git20251228.0059-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 28 Dec 2025 00:59:38 +0000

kf6-qqc2-desktop-style (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:10:14 +1000
