## kf6-qqc2-desktop-style 6.21.0+p24.04+vstable+git20251231.0111

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,13 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.21.0") # handled by release scripts
-set(KF_DEP_VERSION "6.20.0") # handled by release scripts
+set(KF_VERSION "6.22.0") # handled by release scripts
+set(KF_DEP_VERSION "6.21.0") # handled by release scripts
 
 project(qqc2-desktop-style VERSION ${KF_VERSION})
 
 set(REQUIRED_QT_VERSION 6.8.0)
 
-find_package(ECM 6.20.0 REQUIRED NO_MODULE)
+find_package(ECM 6.21.0 REQUIRED NO_MODULE)
 
 # where to look first for cmake modules, before ${CMAKE_ROOT}/Modules/ is checked
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH})
@@ -92,8 +92,8 @@
 ecm_find_qmlmodule(org.kde.sonnet 1.0)
 
 ecm_set_disabled_deprecation_versions(
-    QT 6.10.0
-    KF 6.18.0
+    QT 6.11.0
+    KF 6.21.0
 )
 
 add_subdirectory(plugin)
