=== debian/changelog ===
kf6-qqc2-desktop-style (6.21.0+p24.04+vstable+git20251231.0111-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 01:11:18 +0000
