## kf6-qqc2-desktop-style 6.21.0+p24.04+vstable+git20260103.0251

=== debian/changelog ===
kf6-qqc2-desktop-style (6.21.0+p24.04+vstable+git20260103.0251-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 02:51:16 +0000
