=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               dbus-x11,
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
-               dbus-x11,
-               extra-cmake-modules (>= 6.21.0~),
-               libkf6colorscheme-dev (>= 6.21.0~),
-               libkf6config-dev (>= 6.21.0~),
-               libkf6iconthemes-dev (>= 6.21.0~),
-               libkirigami-dev (>= 6.21.0~),
+               extra-cmake-modules (>= 6.22.0~),
+               libkf6colorscheme-dev (>= 6.22.0~),
+               libkf6config-dev (>= 6.22.0~),
+               libkf6iconthemes-dev (>= 6.22.0~),
+               libkirigami-dev (>= 6.22.0~),
                libxkbcommon-dev,
                pkgconf,
-               qml6-module-org-kde-sonnet (>= 6.21.0~) <!nocheck>,
+               qml6-module-org-kde-sonnet (>= 6.22.0~) <!nocheck>,
                qml6-module-qtqml-workerscript <!nocheck>,
                qml6-module-qtquick-window <!nocheck>,
                qt6-base-dev (>= 6.8.0~),
