## kf6-qqc2-desktop-style 6.22.0+p24.04+vstable+git20260202.0955

=== debian/changelog ===
kf6-qqc2-desktop-style (6.22.0+p24.04+vstable+git20260202.0955-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 02 Feb 2026 09:55:33 +0000

kf6-qqc2-desktop-style (6.22.0-0neon) Noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 16:41:30 +1000
