=== debian/changelog ===
kf6-qqc2-desktop-style (6.22.0+p24.04+vstable+git20260205.2151-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 21:51:43 +0000
