## kf6-qqc2-desktop-style 6.22.0+p24.04+vunstable+git20260106.1024

=== debian/changelog ===
kf6-qqc2-desktop-style (6.22.0+p24.04+vunstable+git20260106.1024-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 10:24:46 +0000
