## kf6-qqc2-desktop-style 6.22.0+p24.04+vunstable+git20260201.0607

=== debian/changelog ===
kf6-qqc2-desktop-style (6.22.0+p24.04+vunstable+git20260201.0607-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 06:07:46 +0000
