=== debian/changelog ===
kf6-qqc2-desktop-style (6.22.0+p24.04+vunstable+git20260209.0639-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 09 Feb 2026 06:39:20 +0000
