=== debian/changelog ===
kf6-qqc2-desktop-style (6.23.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream commit: Menu: make sure implicitWidth/height is
    never 0. [6d79bb73]

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 24 Feb 2026 15:05:58 +0100

kf6-qqc2-desktop-style (6.23.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.23.0).
  * Update build-deps and deps with the info from cmake.
  * Add/update Nicolas Fella’s key in upstream keyring.
  * Use DEB_HOST_MULTIARCH in libraries install path.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 21 Feb 2026 16:46:09 +0100

kf6-qqc2-desktop-style (6.20.0-2) unstable; urgency=medium

  * Team upload.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Bump Standards-Version to 4.7.3, no changes required.
  * CI: update/simplify configuration.
  * Remove the unused ${shlibs:Depends} substvar from
    libkf6qqc2desktopstyle-dev.
  * Drop the unused libxkbcommon-dev build dependency.
  * Do not use qml6-module-org-kde-desktop (which is built by this source)
    as build dependency for the tests, otherwise this source cannot be cleanly
    built; sadly one of the tests assumes an "installed" layout, so:
    - install kf6-qqc2-desktop-style in a local directory, pointing to it via
      QT_PLUGIN_PATH, and XDG_DATA_DIRS
    - use a static "tmp" subdirectory of the local "test_root" as $TMPDIR,
      so it is already cleaned, and it does not pollute the system $TMPDIR
    - print the leftover temporary files after running the tests, to easily spot
      leaked files
    - drop the qml6-module-org-kde-desktop test build dependency
  * Drop Priority: optional, no more needed since dpkg 1.22.13.

 -- Pino Toscano <pino@debian.org>  Mon, 05 Jan 2026 23:22:34 +0100
